body 
	{
	scrollbar-base-color:#F89E16; 
	scrollbar-face-color:#F89E16;
	scrollbar-track-color:#F7AE26;
	scrollbar-arrow-color:#942709;
	scrollbar-darkshadow-color:#F89E16;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#EA7906; 
	scrollbar-3dlight-color:#EA7906;
	overflow-x: hidden; 
	color: #734217;
	font: 11px Arial,Verdana,Georgia;
	text-align: justify;
	background-repeat: repeat-y;
	background-position: left;
	}
 
a 
	{
	text-decoration: none;
	color: #EA7813;
	border-bottom: 1px solid #FFFFFF;
	}

a:hover
	{
	text-decoration: none;
	color: #FFFFFF;
	border-bottom: 1px solid #EA7813;
	} 

img { border: 0px }

p
	{
	color: #734217;
	font-family: Arial,Verdana,Georgia;
	font-size: 11px;
	margin-right: 3px;
	margin-left: 3px;
	}

b
	{
	color: #932C0E;
	}


.header	{
	font-family: Century Gothic,Verdana,Georgia; 
	font-weight: bold;
	font-size: 12px; color: #FFFFFF;
	text-align: right;
	padding: 2px;
	height: 16px; 
	width: 100%; 
	background color: #F89E16; 
	}

.subheader	{
	font-family: Arial,Verdana,Georgia; 
	font-size: 9px; color: #D6640B;
	text-align: right;
	background color: #FCD46C;
	width: 100%;
	padding: 1px; 
	}

ul

	{
	margin-left: 19px;
	margin-right: 4px;
	}
